<?php

	//Security
	if( ! defined( 'IS_INIT' ) )
	{
		die( 'Unauthorized Access');
	}
	
	global $Handler;
	
	
	//Final html being returned
	$string = null;
	
	$string .= '<div style="text-align:center">';
	$string .= '<a href="index.php?view=cp&do=mall"><h3 style="font-family:Verdana;">Go to the mall</h3></a>';
	$string .= '<a href="index.php?view=cp&do=settings"><h3 style="font-family:Verdana;">Settings</h3></a>';
	$string .= '</div>';
	$Handler->theme->SetValue( 'CONTENT' , $string );
	
?>